
/* PARAMETROS GENERALES DEL SITIO */



body, html {
	margin:0.25em 0 0.315em 0;
	color:#333;
	font-family:"trebuchet MS", "Century Gothic", Verdana, Arial;
	}

img	{
	border:0;
	}

h1	{
	margin:0;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:1.1875em;
	font-weight:bold;
	color:white;
	}

h2	{
	margin:0;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:1.1875em;
	font-weight:bold;
	color:#933C40;
	}
	h2 a	{
		color:#933C40;
		}
	h2 a:hover	{
		color:black;
		text-decoration:underline;
		}

h3	{
	margin:0;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:1.125em;
	font-weight:bold;
	color:#000;
	}

h4	{
	margin:0;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:0.875em;
	font-weight:bold;
	color:#666;
	}

h5	{
	margin:0;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:0.75em;
	font-weight:normal;
	color:#666;
	}
	h5 a	{
		color:#666;
		}
	h5 a:hover	{
		color:black;
		}

a	{
	text-decoration:none;
	color:#666;
	}
	a:hover{
		color:black;
	}

	a h2:hover	{
		color:black;
		text-decoration:underline;
		}
	a h5:hover	{
		color:black;
		}


/* FORMULARIOS */

input	{
	color:#933C40;
	font-size:0.69em;
	}
select	{
	color:#933C40;
	font-size:0.69em;
	}

/* TABLAS */

table	{
	border:0;
	}
	
	th	{
	background:#909B8D;
	font-size:0.75em;
	color:white;
	font-weight:normal;
	text-transform:uppercase;
	}
	
	caption	{
	text-align:left;
	}

/* TEXTOS POR DEFECTO */


.normal	{
	font-size:0.75em;
	}
.normal_j	{
	font-size:0.75em;
	text-align:justify;
	}
.normal_l	{
	font-size:0.75em;
	text-align:left;
	}

